### Property

# Camel LocalSettings:filter-junk

#### Declaration

    property filter-junk: gboolean [ read, write, construct ]

#### Description [src]

Whether to check new messages for junk.

Type:`gboolean`

Default value | TRUE
Getter method | `camel_local_settings_get_filter_junk()`
Setter method | `camel_local_settings_set_filter_junk()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no